return {
-- Table: {1}
{
   ["RPMLimitSetting"]=0.68,
   ["ExhaustDiameterSetting"]=0.4,
   ["BoostCutOffFraction"]=0.26666666666667,
   ["BlockType"]={2},
   ["FlyWheelWeight"]=11.993985472487,
   ["ExhaustBypassValves"]={3},
   ["Valves"]={4},
   ["Intercooler"]={5},
   ["GameVersion"]=1418,
   ["ARRatioFraction"]=0.5,
   ["StrokeSetting"]=0.37,
   ["RPMLimit"]=8800,
   ["TurbineSize"]=67.5,
   ["VVLCamProfileSetting"]=0.95,
   ["AspirationType"]={6},
   ["FuelSystemType"]={7},
   ["TechPoolUsed"]={8},
   ["Aspiration"]={9},
   ["EngineBounds"]={10},
   ["TurboMode"]="Custom",
   ["VVL"]={11},
   ["TechPool"]={12},
   ["AFR"]=12,
   ["Bore"]=100.3,
   ["Scales"]={13},
   ["Intake"]={14},
   ["FactoryInfo"]={15},
   ["ExhaustCount"]={16},
   ["UID"]="0c19a927-8ea1-11e4-8272-bc5ff45b77e0",
   ["RockerColour"]=16,
   ["BoreSetting"]=0.71857142857143,
   ["ExhaustDiameter"]=3,
   ["Muffler1"]={17},
   ["IgnitionTimingSetting"]=0.95,
   ["BlockConfig"]={18},
   ["RockerCount"]=1,
   ["Capacity"]=4.797594188995,
   ["Name"]="Nialls 4.8 40V for R480F",
   ["Headers"]={19},
   ["CompressionSetting"]=0.75555555555556,
   ["Conrods"]={20},
   ["QualitySettings"]={21},
   ["Display"]={22},
   ["BlockMaterial"]={23},
   ["CamProfileSetting"]=0.95,
   ["Compression"]=12.8,
   ["VisualScale"]=1.3976526354427,
   ["TurbineFraction"]=0.5,
   ["ARRatio"]=0.8,
   ["GeneratedNameUsed"]=false,
   ["Revision"]=0,
   ["Stroke"]=75.9,
   ["BoostCutOff"]=0.8,
   ["IntakeManifold"]={24},
   ["CompressorSize"]=68.5,
   ["Pistons"]={25},
   ["AFRSetting"]=0.4,
   ["FuelSystem"]={26},
   ["Muffler2"]={17},
   ["Results"]={27},
   ["Crank"]={28},
   ["EngineSize"]={29},
   ["FlyWheelSetting"]=0.5,
   ["FuelType"]={30},
   ["VVT"]={31},
   ["AspirationOption"]={32},
   ["Cat"]={33},
   ["HeadMaterial"]={34},
   ["AFRLean"]=25.625,
   ["QualityBase"]=0.94,
   ["CompressorFraction"]=0.5,
   ["Head"]={35},
},
-- Table: {2}
{
   ["Type"]="VFP",
   ["Name"]="EngBlock_VFP_Name",
   ["Description"]="EngBlock_VFP_Desc",
},
-- Table: {3}
{
   ["EngineSection"]="Exhaust",
   ["YearUnlock"]=1920,
   ["ExhaustValves"]=false,
   ["Name"]="ExhaustBypassValvesNone_Name",
   ["Description"]="ExhaustBypassValvesNone_Desc",
},
-- Table: {4}
{
   ["RPMGrade"]=5,
   ["ValvesPerCylinder"]=5,
   ["AirFlowGrade"]=5,
   ["MeshPart"]="5",
   ["Name"]="ValveCount_5_Name",
   ["FrictionGrade"]=1,
   ["ValveNumber"]=4,
   ["Piston"]="GENERIC",
   ["TorquePerLiter"]=125,
   ["IntakeValves"]=3,
   ["YearUnlock"]=1920,
   ["ExhaustValves"]=2,
   ["Responsiveness"]=1.025,
   ["Description"]="ValveCount_5_Desc",
},
-- Table: {5}
{
   ["YearUnlock"]=1920,
   ["Weight"]=0,
   ["ThermEff"]=0,
   ["Airflow"]=100000000,
   ["ManHours"]=0,
   ["BaseCost"]=0,
   ["EngineSection"]="Aspiration",
   ["ResponsivenessPenality"]=1,
   ["PressureLostAtOneBar"]=0,
   ["Name"]="Intercooler_None_Name",
   ["Description"]="Intercooler_None_Desc",
},
-- Table: {6}
{
   ["EngineSection"]="Aspiration",
   ["YearUnlock"]=1920,
   ["Name"]="Aspiration_Natural_Name",
   ["Description"]="Aspiration_Natural_Desc",
},
-- Table: {7}
{
   ["EngineSection"]="FuelSystem",
   ["YearUnlock"]=1968,
   ["Tutorial"]="Fuel Injection",
   ["Name"]="FuelSys_Inj_Name",
   ["Description"]="FuelSys_Inj_Desc",
},
-- Table: {8}
{
   ["TopEnd"]=0,
   ["BottomEnd"]=0,
   ["Aspiration"]=0,
   ["FuelSystem"]=0,
   ["Exhaust"]=0,
},
-- Table: {9}
{
   ["EngineSection"]="Aspiration",
   ["YearUnlock"]=1920,
   ["Name"]="Aspiration_Natural_Name",
   ["Description"]="Aspiration_Natural_Desc",
},
-- Table: {10}
{
   ["Min"]={36},
   ["Max"]={37},
},
-- Table: {11}
{
   ["YearUnlock"]=1920,
   ["Index"]=1,
   ["ManHoursPerItem"]=0,
   ["Name"]="VarValves_None_Name",
   ["WeightPerCylinder"]=0,
   ["EngineSection"]="TopEnd",
   ["ManHoursPerCylinder"]=0,
   ["CostsPerCylinder"]=0,
   ["ManHoursPerBank"]=0,
   ["VVL"]=false,
   ["Description"]="VarValves_None_Desc",
},
-- Table: {12}
{
   ["TopEnd"]=0,
   ["BottomEnd"]=0,
   ["Aspiration"]=0,
   ["FuelSystem"]=0,
   ["Exhaust"]=0,
},
-- Table: {13}
{
   ["ExhaustScale"]=0.50298221281347,
   ["Bore2"]=1.3783212994076,
   ["Bore"]=1.1740192926045,
   ["Bore3"]=1.6181757969122,
   ["Stroke"]=0.98572347266881,
   ["Stroke2"]=0.97165076457026,
},
-- Table: {14}
{
   ["YearUnlock"]=1920,
   ["AirFlowGrade"]=2,
   ["MeshPart"]="FULL",
   ["Name"]="FuelSys_InjFilter_Standard_Name",
   ["TorqueSteel"]=0.02,
   ["EngineSection"]="FuelSystem",
   ["IntakeSound"]=1,
   ["LoudnessGrade"]=5,
   ["Noiseloss"]=0.1,
   ["Description"]="FuelSys_InjFilter_Standard_Desc",
},
-- Table: {15}
{
   ["Year"]=2014,
   ["Wages"]=17.5,
},
-- Table: {16}
{
   ["EngineSection"]="Exhaust",
   ["YearUnlock"]=1920,
   ["Count"]=2,
   ["Name"]="Exhausts_2_Name",
   ["Description"]="Exhausts_2_Desc",
},
-- Table: {17}
{
   ["YearUnlock"]=1920,
   ["Weight"]=4,
   ["BestNoiseloss"]=0.65,
   ["WorsePower"]=0.8,
   ["ManHoursPerCylinder"]=0,
   ["CostsPerItem"]=800,
   ["Description"]="Muffler_Confused_Desc",
   ["ManHoursPerBank"]=0,
   ["AirFlowGrade"]=2,
   ["ManHoursPerItem"]=0.2,
   ["WorseNoiseloss"]=0.8,
   ["Name"]="Muffler_Confused_Name",
   ["BestPower"]=0.9,
   ["EngineSection"]="Exhaust",
   ["LoudnessGrade"]=3,
   ["MeshName"]="BAFFLED",
   ["ExhaustSound"]=0.3,
},
-- Table: {18}
{
   ["Mesh"]="V8_BLOCK",
   ["MinStroke"]=50,
   ["WeightMultiplier"]=0.8125,
   ["MinBore"]=50,
   ["Cylinders"]=8,
   ["MinScale"]=0.64,
   ["ManHoursPerBlock"]=0.5,
   ["IsV"]=true,
   ["ConfigShortName"]="EngBlock_V8FP_ShortName",
   ["CrankBaseCost"]=4250,
   ["ManHoursPerCylinder"]=0.3,
   ["SmoothnessBase"]=0.35,
   ["Description"]="EngBlock_V8FP_Desc",
   ["MaxBore"]=120,
   ["BlockEndPosition"]={38},
   ["MaxSlide"]=15,
   ["MinSlide"]=42,
   ["Type"]="VFP",
   ["MeshPart"]="V8",
   ["Name"]="EngBlock_V8FP_Name",
   ["MaxScale"]=1.54,
   ["EngineSection"]="BottomEnd",
   ["MaxStroke"]=120,
   ["Angle"]=90,
   ["CameraPictureData"]={39},
   ["CylinderBanks"]=2,
   ["CapacityScaler"]=1.2867142857143,
   ["CrankWeight"]=17,
   ["Config"]="FLATPLANE",
},
-- Table: {19}
{
   ["YearUnlock"]=1920,
   ["ResonanceSettings"]={40},
   ["HeaderConfig"]={41},
   ["LitersPerMinCylinder"]=4200,
   ["ManHoursPerCylinder"]=1,
   ["Description"]="Header_LongTube_Desc",
   ["ManHoursPerBank"]=0.2,
   ["AirFlowGrade"]=5,
   ["ManHoursPerItem"]=0,
   ["Noiseloss"]=0.95,
   ["Name"]="Header_LongTube_Name",
   ["WeightPerCylinder"]=0.8,
   ["EngineSection"]="Exhaust",
   ["BestEmissionsMulti"]=1.025,
   ["WorstEmissionsMulti"]=1.025,
   ["CostsPerCylinder"]=200,
   ["MeshPart"]="LONG",
   ["Resonance"]=1,
   ["TorqueSteel"]=0,
},
-- Table: {20}
{
   ["MinResponsiveness"]=0.98,
   ["Mesh"]="CONROD_IBEAMSTEEL",
   ["TorqueGrade"]=3,
   ["MaxResponsiveness"]=1.01,
   ["MaxSmoothnessLoss"]=1,
   ["WorstMS"]=20,
   ["ManHoursPerCylinder"]=0.75,
   ["MaxTorquePerCylinder"]=180,
   ["Description"]="RodMat_IBSteel_Desc",
   ["MinSmoothnessLoss"]=0.94,
   ["ManHoursPerItem"]=0,
   ["Name"]="RodMat_IBSteel_Name",
   ["WeightPerCylinder"]=0.6,
   ["EngineSection"]="BottomEnd",
   ["SpecialRequirements"]="FORGE",
   ["MinTorquePerCylinder"]=120,
   ["CostsPerCylinder"]=120,
   ["RPMGrade"]=4,
   ["BestMS"]=31,
   ["YearUnlock"]=1965,
},
-- Table: {21}
{
   ["TopEnd"]=4,
   ["BottomEnd"]=1,
   ["Aspiration"]=0,
   ["FuelSystem"]=5,
   ["Exhaust"]=4,
},
-- Table: {22}
{
   ["Slide"]=22.598571428571,
   ["Scale"]=1.2867142857143,
},
-- Table: {23}
{
   ["Mesh"]="block",
   ["WorstEmissionsMulti"]=1,
   ["MeshPart"]="ALU",
   ["Density"]=4.1,
   ["EngineSection"]="BottomEnd",
   ["BestEmissionsMulti"]=0.9,
   ["ManHourMulti"]=1.25,
   ["NoiseMulti"]=1.02,
   ["YearUnlock"]=1995,
   ["Name"]="EngBlockMat_AluSil_Name",
   ["CostIndex"]="CastAluSil",
   ["Description"]="EngBlockMat_AluSil_Desc",
},
-- Table: {24}
{
   ["ManHoursPerBank"]=0.2,
   ["YearUnlock"]=1920,
   ["EngineSection"]="FuelSystem",
   ["AirFlowGrade"]=6,
   ["CostPerItem"]=0,
   ["Count"]=4,
   ["Name"]="FuelSys_InjIntake_PerCyl_Name",
   ["WeightPerCylinder"]=0.25,
   ["ResponsivenessMulti"]=1.05,
   ["ManHoursPerItem"]=0,
   ["LitersPerMinCylinder"]=60000,
   ["ManHoursPerCylinder"]=0.9,
   ["CostsPerCylinder"]=500,
   ["Index"]=3,
   ["MeshPart"]="4",
   ["Description"]="FuelSys_InjIntake_PerCyl_Desc",
},
-- Table: {25}
{
   ["MinResponsiveness"]=0.98,
   ["YearUnlock"]=1990,
   ["TorqueGrade"]=3,
   ["BestEmissionsMulti"]=1.05,
   ["MaxResponsiveness"]=1.02,
   ["MaxSmoothnessLoss"]=1.02,
   ["WorstMS"]=26,
   ["OctaneBoost"]=-1,
   ["EmissionsGrade"]=2,
   ["MaxTorquePerCylinder"]=180,
   ["Description"]="Piston_LightForged_Desc",
   ["SpecialRequirements"]="FORGE",
   ["MinSmoothnessLoss"]=0.95,
   ["ManHoursPerCylinder"]=2.5,
   ["ManHoursPerItem"]=0,
   ["WorstEmissionsMulti"]=1.075,
   ["MeshPart"]="PISTON_LIGHTFORGED",
   ["Name"]="Piston_LightForged_Name",
   ["BestMS"]=33,
   ["EngineSection"]="BottomEnd",
   ["RPMGrade"]=5,
   ["Noise"]=1.035,
   ["WeightPerCylinder"]=0.2,
   ["CostsPerCylinder"]=125,
   ["MinTorquePerCylinder"]=90,
   ["BestEconomy"]=0.2,
   ["WorseEconomy"]=1,
},
-- Table: {26}
{
   ["Weight"]=3.5,
   ["AFRRange"]=10,
   ["YearStoppedDev"]=2040,
   ["BestOctane"]=88,
   ["EmissionsGrade"]=6,
   ["BestBaseEmissions"]=300,
   ["FuelLineCost"]=30,
   ["LeanAFRLimit"]=30,
   ["BestMTBF"]=2500,
   ["ShortNameUI"]="FuelSys_Inj_Direct_ShortName",
   ["RichAFRLimit"]=11.75,
   ["EngineSection"]="FuelSystem",
   ["CostsPerCylinder"]=3000,
   ["FuelPumpCost"]=40,
   ["Coil"]=true,
   ["WorseEconomy"]=0.95,
   ["YearUnlock"]=2003,
   ["ThrottleCost"]=50,
   ["EconomyGrade"]=6,
   ["ServiceCost"]=25,
   ["ManHoursPerCylinder"]=0.4,
   ["ServiceCostPerCylinder"]=50,
   ["WorstBaseEmissions"]=1000,
   ["Description"]="FuelSys_Inj_Direct_Desc",
   ["CostPerCylinder"]=60,
   ["ManHoursPerBank"]=0.2,
   ["ManHoursPerItem"]=1,
   ["FuelCost"]=520,
   ["MeshPart"]="DI",
   ["Name"]="FuelSys_Inj_Direct_Name",
   ["WeightPerCylinder"]=1.2,
   ["WorstMTBF"]=15000,
   ["PowerGrade"]=6,
   ["Carb"]=false,
   ["IntakeConfig"]={42},
   ["Reponsiveness"]=50,
   ["CostPerFuelSystem"]=30000,
   ["BestEconomy"]=1.2,
   ["WorseOctane"]=100.5,
},
-- Table: {27}
{
   ["PartsFailureInfo"]={43},
   ["Weight"]=196.24482370149,
   ["Emissions"]=86.573135752799,
   ["BaseEcon"]=311.99533428571,
   ["FlyWheelWeight"]=11.993985472487,
   ["peakTorque"]=7100,
   ["PeakPower"]=474.42156705933,
   ["WorstEcon"]=568.06625507299,
   ["GameVersion"]=1418,
   ["Idle"]=500,
   ["PartsMaxRPM"]=12079.051383399,
   ["Smoothness"]=60.660585924939,
   ["RON"]=94.972870115699,
   ["MinEconRPM"]=6700,
   ["BaseVE"]=0.95,
   ["TotalCost"]=6349.8998447091,
   ["ManHours"]=141.72827148437,
   ["MaterialCost"]=3869.6550937325,
   ["ServiceCost"]=2624.3864614835,
   ["MTTF"]=78.298504082017,
   ["Econ"]=433.71593816028,
   ["EconEff"]=17.735819727854,
   ["CoolingRequired"]=585.0736178462,
   ["PeakBoost"]=0,
   ["Responsiveness"]=85.499576945713,
   ["PeakPowerRPM"]=8200,
   ["rpm"]=8800,
   ["ExhaustNoise"]=29.34867699,
   ["Curves"]={44},
   ["IntakeNoise"]=7.5,
   ["LowestRON"]=95,
   ["MTTFIssues"]={45},
   ["AdjustedAFR"]=11.75,
   ["Restrictions"]={46},
   ["BaseTorque"]=607.69526393936,
   ["torque"]=591.13622681166,
   ["Noise"]=33.292464156326,
   ["AverageCruiseEcon"]=433.71593816028,
   ["IntakeKWRestriction"]=13950.350452969,
   ["MinEcon"]=326.96487022502,
   ["TurboCurves"]={47},
   ["PeakBoostRPM"]=0,
},
-- Table: {28}
{
   ["YearUnlock"]=1920,
   ["TorqueGrade"]=3,
   ["WeightMultiplier"]=1,
   ["MeshPart"]="CRANK_CAST",
   ["Name"]="CrankMat_Iron_Name",
   ["MinTorquePerCylinder"]=90,
   ["ManHoursPerCylinder"]=0.15,
   ["ManHoursPerItem"]=0.2,
   ["EngineSection"]="BottomEnd",
   ["MaxTorquePerCylinder"]=180,
   ["Description"]="CrankMat_Iron_Desc",
},
-- Table: {29}
{
   ["Depth"]=0.58716277122498,
   ["Width"]=0.63168323516846,
   ["Height"]=0.57050106556492,
},
-- Table: {30}
{
   ["EngineSection"]="FuelSystem",
   ["YearUnlock"]=1985,
   ["ShortName"]="PULP",
   ["RON"]=95,
   ["Name"]="FuelType_Premium_Name",
   ["Leaded"]=false,
   ["Description"]="FuelType_Premium_Desc",
},
-- Table: {31}
{
   ["YearUnlock"]=1992,
   ["Index"]=4,
   ["ManHoursPerItem"]=0,
   ["Name"]="VarValves_VVTDOHC_Name",
   ["ManHoursPerBank"]=2,
   ["EngineSection"]="TopEnd",
   ["EmissionsReduction"]=0.25,
   ["ManHoursPerCylinder"]=0,
   ["CostsPerBank"]=480,
   ["WeightPerBank"]=2,
   ["VVT"]=true,
   ["VVTAdditive"]=0.25,
   ["Description"]="VarValves_VVT_Desc",
},
-- Table: {32}
{
   ["Name"]="NoOption_Name",
   ["Description"]="NoOption_Desc",
},
-- Table: {33}
{
   ["YearUnlock"]=1990,
   ["Weight"]=4,
   ["BestEmissionsMulti"]=0.25,
   ["WorsePower"]=0.95,
   ["MeshName"]="CAT_HIGHFLOW",
   ["EmissionsGrade"]=5,
   ["CostsPerItem"]=8000,
   ["Description"]="CatConvert_High3Way_Desc",
   ["ManHoursPerBank"]=0,
   ["AirFlowGrade"]=5,
   ["ManHoursPerItem"]=2,
   ["Noiseloss"]=0.9,
   ["Name"]="CatConvert_High3Way_Name",
   ["BestPower"]=1,
   ["EngineSection"]="Exhaust",
   ["isThreeWay"]=true,
   ["ManHoursPerCylinder"]=0,
   ["WorstEmissionsMulti"]=1,
},
-- Table: {34}
{
   ["RPMGrade"]=5,
   ["YearUnlock"]=1995,
   ["AirFlowGrade"]=4,
   ["WorstEmissionsMulti"]=1,
   ["CostIndex"]="CastAluSil",
   ["ManHourMulti"]=1.25,
   ["EngineSection"]="TopEnd",
   ["FrictionGrade"]=1,
   ["BestEmissionsMulti"]=0.8,
   ["NoiseMulti"]=1.01,
   ["MeshPart"]="ALU",
   ["Name"]="EngBlockMat_AluSil_Name",
   ["Density"]=4.1,
   ["Description"]="EngBlockMat_AluSil_Desc",
},
-- Table: {35}
{
   ["RPMGrade"]=5,
   ["YearUnlock"]=1920,
   ["BlockAdditive"]=1,
   ["BlockCode"]="OHC",
   ["FrictionGrade"]=1,
   ["ValveFloat"]={48},
   ["FMEP"]={49},
   ["AirFlowGrade"]=2,
   ["VVL"]={50},
   ["Description"]="Head_DuelOHC_Desc",
   ["EngineSection"]="TopEnd",
   ["ShortName"]="DOHC",
   ["WeightPerValve"]=0.2,
   ["VolumePerCylinderDynamic"]=1.1,
   ["AllowedValves"]={51},
   ["MeshPart"]="DOHC",
   ["Name"]="Head_DuelOHC_Name",
   ["MTBF"]={52},
   ["ValveAirFlow"]={53},
   ["Smoothness"]=1,
   ["Service"]={54},
   ["ShortNameUI"]="Head_DuelOHC_ShortName",
   ["WeightMultipliers"]={55},
   ["VVT"]={56},
   ["Economy"]={57},
   ["Manufacturing"]={58},
},
-- Table: {36}
{
   ["y"]=-14.272917747498,
   ["x"]=-56.584247589111,
   ["z"]=-31.722557067871,
},
-- Table: {37}
{
   ["y"]=46.709579467773,
   ["x"]=2.1320304870605,
   ["z"]=31.562850952148,
},
-- Table: {38}
{
   29.3,
   0,
   0,
},
-- Table: {39}
{
   ["Small"]={59},
   ["Large"]={60},
},
-- Table: {40}
{
   ["INL5"]={61},
   ["INL6"]={62},
   ["V8FP"]={63},
   ["V10"]={64},
   ["BOX4"]={65},
   ["BOX6"]={66},
   ["V16"]={67},
   ["V12"]={68},
   ["INL3"]={69},
   ["V8XP"]={70},
   ["V6"]={71},
   ["INL4"]={72},
},
-- Table: {41}
{
   ["V8"]={73},
},
-- Table: {42}
{
   ["INL5"]={74},
   ["INL6"]={75},
   ["BOX6"]={76},
   ["V12"]={77},
   ["BOX4"]={78},
   ["V16"]={79},
   ["V10"]={80},
   ["V6"]={81},
   ["V8"]={82},
   ["INL3"]={83},
   ["INL4"]={84},
},
-- Table: {43}
{
   ["Pistons"]={85},
   ["Crank"]={86},
   ["Conrods"]={87},
},
-- Table: {44}
{
   {88},
   {89},
   {90},
   {91},
   {92},
   {93},
   {94},
   {95},
   {96},
   {97},
   {98},
   {99},
   {100},
   {101},
   {102},
   {103},
   {104},
   {105},
   {106},
   {107},
   {108},
   {109},
   {110},
   {111},
   {112},
   {113},
   {114},
   {115},
   {116},
   {117},
   {118},
   {119},
   {120},
   {121},
   {122},
   {123},
   {124},
   {125},
   {126},
   {127},
   {128},
   {129},
   {130},
   {131},
   {132},
   {133},
   {134},
   {135},
   {136},
   {137},
   {138},
   {139},
   {140},
   {141},
   {142},
   {143},
   {144},
   {145},
   {146},
   {147},
   {148},
   {149},
   {150},
   {151},
   {152},
   {153},
   {154},
   {155},
   {156},
   {157},
   {158},
   {159},
   {160},
   {161},
   {162},
   {163},
   {164},
   {165},
   {166},
   {167},
   {168},
   {169},
   {170},
   {171},
},
-- Table: {45}
{
   ["VALVEFLOATOCCUR"]=true,
},
-- Table: {46}
{
   {172},
   {173},
   {174},
   {175},
   {176},
   {177},
   {178},
   {179},
   {180},
   {181},
   {182},
   {183},
   {184},
   {185},
   {186},
   {187},
   {188},
   {189},
   {190},
   {191},
   {192},
   {193},
   {194},
   {195},
   {196},
   {197},
   {198},
   {199},
   {200},
   {201},
   {202},
   {203},
   {204},
   {205},
   {206},
   {207},
   {208},
   {209},
   {210},
   {211},
   {212},
   {213},
   {214},
   {215},
   {216},
   {217},
   {218},
   {219},
   {220},
   {221},
   {222},
   {223},
   {224},
   {225},
   {226},
   {227},
   {228},
   {229},
   {230},
   {231},
   {232},
   {233},
   {234},
   {235},
   {236},
   {237},
   {238},
   {239},
   {240},
   {241},
   {242},
   {243},
   {244},
   {245},
   {246},
   {247},
   {248},
   {249},
   {250},
   {251},
   {252},
   {253},
   {254},
   {255},
},
-- Table: {47}
{
   [400]={256},
   [500]={257},
},
-- Table: {48}
{
   4600,
   [3]=4900,
   [4]=5200,
},
-- Table: {49}
{
   {258},
   [4]={259},
   [3]={260},
},
-- Table: {50}
{
   true,
   [3]=true,
   [4]=false,
},
-- Table: {51}
{
   1,
   3,
   4,
},
-- Table: {52}
{
   {261},
   [4]={262},
   [3]={263},
},
-- Table: {53}
{
   {264},
   [4]={265},
   [3]={266},
},
-- Table: {54}
{
   {267},
   [4]={268},
   [3]={269},
},
-- Table: {55}
{
   0.9,
   [3]=1,
   [4]=1.05,
},
-- Table: {56}
{
   {270},
   [4]={271},
   [3]={272},
},
-- Table: {57}
{
   {273},
   [4]={274},
   [3]={275},
},
-- Table: {58}
{
   {276},
   [4]={277},
   [3]={278},
},
-- Table: {59}
{
   ["LookAt"]={279},
   ["Pos"]={280},
},
-- Table: {60}
{
   ["LookAt"]={281},
   ["Pos"]={282},
},
-- Table: {61}
{
   ["ResonanceMiddle"]=6000,
   ["ResonanceMulti"]=0.05,
   ["ResonanceWidth"]=5000,
},
-- Table: {62}
{
   ["ResonanceMiddle"]=6500,
   ["ResonanceMulti"]=0.05,
   ["ResonanceWidth"]=5000,
},
-- Table: {63}
{
   ["ResonanceMiddle"]=6500,
   ["ResonanceMulti"]=0.05,
   ["ResonanceWidth"]=5000,
},
-- Table: {64}
{
   ["ResonanceMiddle"]=5500,
   ["ResonanceMulti"]=0.03,
   ["ResonanceWidth"]=5000,
},
-- Table: {65}
{
   ["ResonanceMiddle"]=5500,
   ["ResonanceMulti"]=0.03,
   ["ResonanceWidth"]=5000,
},
-- Table: {66}
{
   ["ResonanceMiddle"]=5500,
   ["ResonanceMulti"]=0.03,
   ["ResonanceWidth"]=5000,
},
-- Table: {67}
{
   ["ResonanceMiddle"]=5500,
   ["ResonanceMulti"]=0.03,
   ["ResonanceWidth"]=5000,
},
-- Table: {68}
{
   ["ResonanceMiddle"]=5500,
   ["ResonanceMulti"]=0.03,
   ["ResonanceWidth"]=5000,
},
-- Table: {69}
{
   ["ResonanceMiddle"]=6000,
   ["ResonanceMulti"]=0.05,
   ["ResonanceWidth"]=5000,
},
-- Table: {70}
{
   ["ResonanceMiddle"]=5500,
   ["ResonanceMulti"]=0.03,
   ["ResonanceWidth"]=5000,
},
-- Table: {71}
{
   ["ResonanceMiddle"]=5500,
   ["ResonanceMulti"]=0.03,
   ["ResonanceWidth"]=5000,
},
-- Table: {72}
{
   ["ResonanceMiddle"]=6000,
   ["ResonanceMulti"]=0.05,
   ["ResonanceWidth"]=5000,
},
-- Table: {73}
{
   ["DOHC"]="DOHC",
   ["SOHC"]="DOHC",
},
-- Table: {74}
{
   1,
   3,
},
-- Table: {75}
{
   1,
   3,
},
-- Table: {76}
{
   1,
   2,
   3,
},
-- Table: {77}
{
   1,
   2,
   3,
},
-- Table: {78}
{
   1,
   2,
   3,
},
-- Table: {79}
{
   1,
   2,
   3,
},
-- Table: {80}
{
   1,
   2,
   3,
},
-- Table: {81}
{
   1,
   2,
   3,
},
-- Table: {82}
{
   1,
   2,
   3,
},
-- Table: {83}
{
   1,
   3,
},
-- Table: {84}
{
   1,
   3,
},
-- Table: {85}
{
   ["RPM"]=12932.806324111,
   ["Torque"]=1540.19135281,
},
-- Table: {86}
{
   ["RPM"]=math.huge,
   ["Torque"]=1540.19135281,
},
-- Table: {87}
{
   ["RPM"]=12079.051383399,
   ["Torque"]=1545.4841065997,
},
-- Table: {88}
{
   500,
   300.14268563939,
   15.715922381369,
   568.06625507299,
   1.6610705277152,
   ["RPM"]=500,
},
-- Table: {89}
{
   600,
   313.81843087912,
   19.718405961616,
   543.34189450886,
   1.7456463364016,
   ["RPM"]=600,
},
-- Table: {90}
{
   700,
   326.42114112827,
   23.928662560456,
   522.46077369318,
   1.8455995648491,
   ["RPM"]=700,
},
-- Table: {91}
{
   800,
   337.73885827381,
   28.295223229558,
   505.10829669453,
   1.9609302130578,
   ["RPM"]=800,
},
-- Table: {92}
{
   900,
   347.93473109392,
   32.79309435381,
   490.510608661,
   2.0916382810276,
   ["RPM"]=900,
},
-- Table: {93}
{
   1000,
   356.49218755995,
   37.332934083145,
   478.99351371695,
   2.2377237687586,
   ["RPM"]=1000,
},
-- Table: {94}
{
   1100,
   364.41842407138,
   41.979292750919,
   468.86633504854,
   2.3991866762507,
   ["RPM"]=1100,
},
-- Table: {95}
{
   1200,
   370.7161364716,
   46.58701055251,
   461.2426200456,
   2.576027003504,
   ["RPM"]=1200,
},
-- Table: {96}
{
   1300,
   374.67569746187,
   51.008315708496,
   456.77546994255,
   2.7682447505185,
   ["RPM"]=1300,
},
-- Table: {97}
{
   1400,
   378.79501399745,
   55.535974405323,
   452.23749425242,
   2.9758399172941,
   ["RPM"]=1400,
},
-- Table: {98}
{
   1500,
   383.08818723964,
   60.177220741382,
   447.61868784675,
   3.1988125038308,
   ["RPM"]=1500,
},
-- Table: {99}
{
   1600,
   386.4974576161,
   64.76028193379,
   444.16085510269,
   3.4371625101288,
   ["RPM"]=1600,
},
-- Table: {100}
{
   1700,
   389.34691066268,
   69.315085153059,
   441.43750724486,
   3.6908899361878,
   ["RPM"]=1700,
},
-- Table: {101}
{
   1800,
   392.19996115961,
   73.930247155439,
   438.77835862853,
   3.9599947820081,
   ["RPM"]=1800,
},
-- Table: {102}
{
   1900,
   395.50547155062,
   78.695192789421,
   435.67581120086,
   4.2444770475895,
   ["RPM"]=1900,
},
-- Table: {103}
{
   2000,
   398.40136017434,
   83.443577374456,
   433.10619187911,
   4.544336732932,
   ["RPM"]=2000,
},
-- Table: {104}
{
   2100,
   401.91012612797,
   88.387398143129,
   429.92762315977,
   4.8595738380357,
   ["RPM"]=2100,
},
-- Table: {105}
{
   2200,
   404.02141727072,
   93.082743532893,
   428.34389157471,
   5.1901883629006,
   ["RPM"]=2200,
},
-- Table: {106}
{
   2300,
   406.28323402532,
   97.858565112394,
   426.64244972707,
   5.5361803075266,
   ["RPM"]=2300,
},
-- Table: {107}
{
   2400,
   409.26666000077,
   102.86312535363,
   424.2158480769,
   5.8975496719138,
   ["RPM"]=2400,
},
-- Table: {108}
{
   2500,
   413.08663145782,
   108.14918616028,
   420.96809532185,
   6.2742964560621,
   ["RPM"]=2500,
},
-- Table: {109}
{
   2600,
   417.25231636901,
   113.60938554398,
   417.44393525479,
   6.6664206599716,
   ["RPM"]=2600,
},
-- Table: {110}
{
   2700,
   421.71243563957,
   119.24008547773,
   413.7104618115,
   7.0739222836422,
   ["RPM"]=2700,
},
-- Table: {111}
{
   2800,
   426.34270471773,
   125.01409291126,
   409.90422574076,
   7.496801327074,
   ["RPM"]=2800,
},
-- Table: {112}
{
   2900,
   430.10162605211,
   130.62045403195,
   407.05192851837,
   7.935057790267,
   ["RPM"]=2900,
},
-- Table: {113}
{
   3000,
   432.48171148697,
   135.87235673483,
   405.60976582744,
   8.3886916732211,
   ["RPM"]=3000,
},
-- Table: {114}
{
   3100,
   434.79524588196,
   141.15250416107,
   404.27208186038,
   8.8577029759363,
   ["RPM"]=3100,
},
-- Table: {115}
{
   3200,
   438.14865345542,
   146.82958331316,
   401.97381953942,
   9.3420916984128,
   ["RPM"]=3200,
},
-- Table: {116}
{
   3300,
   441.84585031155,
   152.69570698797,
   399.40516062203,
   9.8418578406503,
   ["RPM"]=3300,
},
-- Table: {117}
{
   3400,
   445.59993149206,
   158.65952110933,
   396.844714796,
   10.357001402649,
   ["RPM"]=3400,
},
-- Table: {118}
{
   3500,
   447.5523225178,
   164.04158852365,
   396.01393498959,
   10.887522384409,
   ["RPM"]=3500,
},
-- Table: {119}
{
   3600,
   450.11869377031,
   169.69602027156,
   394.64717197344,
   11.43342078593,
   ["RPM"]=3600,
},
-- Table: {120}
{
   3700,
   453.4571360667,
   175.7033619695,
   392.61094225773,
   11.994696607212,
   ["RPM"]=3700,
},
-- Table: {121}
{
   3800,
   454.83329501335,
   180.99974039698,
   392.40732058891,
   12.571349848256,
   ["RPM"]=3800,
},
-- Table: {122}
{
   3900,
   454.51281578805,
   185.63200142145,
   393.78614345843,
   13.16338050906,
   ["RPM"]=3900,
},
-- Table: {123}
{
   4000,
   455.99902957317,
   191.01435944001,
   393.53670766709,
   13.770788589626,
   ["RPM"]=4000,
},
-- Table: {124}
{
   4100,
   458.34836187365,
   196.79843791831,
   392.52551165093,
   14.393574089953,
   ["RPM"]=4100,
},
-- Table: {125}
{
   4200,
   462.21516721717,
   203.29916245807,
   390.17256635769,
   15.031737010041,
   ["RPM"]=4200,
},
-- Table: {126}
{
   4300,
   463.76713931523,
   208.8384856064,
   389.95158886485,
   15.68527734989,
   ["RPM"]=4300,
},
-- Table: {127}
{
   4400,
   465.20514557724,
   214.35780087337,
   389.86127202473,
   16.3541951095,
   ["RPM"]=4400,
},
-- Table: {128}
{
   4500,
   468.05983134636,
   220.57484983334,
   388.52626294312,
   17.038490288871,
   ["RPM"]=4500,
},
-- Table: {129}
{
   4600,
   470.83163115854,
   226.81176074241,
   387.30143656427,
   17.738162888004,
   ["RPM"]=4600,
},
-- Table: {130}
{
   4700,
   476.25017508929,
   234.40944841551,
   383.78544242085,
   18.453212906898,
   ["RPM"]=4700,
},
-- Table: {131}
{
   4800,
   481.74116344319,
   242.15704100192,
   380.29694970737,
   19.183640345553,
   ["RPM"]=4800,
},
-- Table: {132}
{
   4900,
   486.22445565755,
   249.50254819583,
   377.74807986418,
   19.929445203969,
   ["RPM"]=4900,
},
-- Table: {133}
{
   5000,
   492.35919677962,
   257.80667964165,
   373.88466165731,
   20.690627482146,
   ["RPM"]=5000,
},
-- Table: {134}
{
   5100,
   498.41355515561,
   266.1963693888,
   370.1897744175,
   21.467187180084,
   ["RPM"]=5100,
},
-- Table: {135}
{
   5200,
   506.68467436851,
   275.92002374241,
   364.833371244,
   22.259124297784,
   ["RPM"]=5200,
},
-- Table: {136}
{
   5300,
   513.70032586743,
   285.12008871058,
   360.61906328328,
   23.066438835245,
   ["RPM"]=5300,
},
-- Table: {137}
{
   5400,
   520.89736208452,
   294.5696675313,
   356.38750372261,
   23.889130792467,
   ["RPM"]=5400,
},
-- Table: {138}
{
   5500,
   526.7449706595,
   303.39274674073,
   353.27271409798,
   24.72720016945,
   ["RPM"]=5500,
},
-- Table: {139}
{
   5600,
   532.6549438648,
   312.37487544695,
   350.18890740138,
   25.580646966194,
   ["RPM"]=5600,
},
-- Table: {140}
{
   5700,
   539.44402295496,
   322.00554307711,
   346.55316006117,
   26.449471182699,
   ["RPM"]=5700,
},
-- Table: {141}
{
   5800,
   545.26958105369,
   331.19316892988,
   343.68725419207,
   27.333672818966,
   ["RPM"]=5800,
},
-- Table: {142}
{
   5900,
   550.93594999312,
   340.40445124719,
   340.99930030383,
   28.233251874993,
   ["RPM"]=5900,
},
-- Table: {143}
{
   6000,
   556.20175583915,
   349.4827243727,
   338.64616813024,
   29.148208350782,
   ["RPM"]=6000,
},
-- Table: {144}
{
   6100,
   561.05985283868,
   358.41083907382,
   336.61969117738,
   30.078542246332,
   ["RPM"]=6100,
},
-- Table: {145}
{
   6200,
   565.69502183314,
   367.29596139548,
   334.78586720226,
   31.024253561643,
   ["RPM"]=6200,
},
-- Table: {146}
{
   6300,
   569.94730142258,
   376.02555230519,
   333.2441254839,
   31.985342296715,
   ["RPM"]=6300,
},
-- Table: {147}
{
   6400,
   574.49476284728,
   385.04204442587,
   331.54404557792,
   32.961808451549,
   ["RPM"]=6400,
},
-- Table: {148}
{
   6500,
   578.10984770519,
   393.51911300489,
   330.48391719748,
   33.953652026143,
   ["RPM"]=6500,
},
-- Table: {149}
{
   6600,
   585.21521596511,
   404.48428373334,
   327.21884718501,
   34.960873020499,
   ["RPM"]=6600,
},
-- Table: {150}
{
   6700,
   587.66067802337,
   412.32867763709,
   326.96487022502,
   35.983471434616,
   ["RPM"]=6700,
},
-- Table: {151}
{
   6800,
   588.10883640731,
   418.80197796311,
   328.00020669929,
   37.021447268494,
   ["RPM"]=6800,
},
-- Table: {152}
{
   6900,
   589.63026581413,
   426.06019835768,
   328.37406889722,
   38.074800522133,
   ["RPM"]=6900,
},
-- Table: {153}
{
   7000,
   590.78542857993,
   433.0817886752,
   329.00345896595,
   39.143531195534,
   ["RPM"]=7000,
},
-- Table: {154}
{
   7100,
   591.13622681166,
   439.52950155647,
   330.17432072516,
   40.227639288695,
   ["RPM"]=7100,
},
-- Table: {155}
{
   7200,
   589.84163666366,
   444.74392962388,
   332.44859689392,
   41.327124801618,
   ["RPM"]=7200,
},
-- Table: {156}
{
   7300,
   587.60116750439,
   449.2081393635,
   335.40475213851,
   42.441987734302,
   ["RPM"]=7300,
},
-- Table: {157}
{
   7400,
   584.98277721711,
   453.33255329423,
   338.69175606464,
   43.572228086747,
   ["RPM"]=7400,
},
-- Table: {158}
{
   7500,
   583.40210366086,
   458.21717221242,
   341.34655942964,
   44.717845858953,
   ["RPM"]=7500,
},
-- Table: {159}
{
   7600,
   579.53746373092,
   461.25088745994,
   345.67594135903,
   45.87884105092,
   ["RPM"]=7600,
},
-- Table: {160}
{
   7700,
   575.93519000788,
   464.41522285691,
   349.94825556862,
   47.055213662648,
   ["RPM"]=7700,
},
-- Table: {161}
{
   7800,
   571.94143698591,
   467.18433432716,
   354.64216719366,
   48.246963694138,
   ["RPM"]=7800,
},
-- Table: {162}
{
   7900,
   567.74489432363,
   469.70202797745,
   359.64277298045,
   49.454091145389,
   ["RPM"]=7900,
},
-- Table: {163}
{
   8000,
   563.41098928682,
   472.01674670589,
   364.91914256743,
   50.676596016401,
   ["RPM"]=8000,
},
-- Table: {164}
{
   8100,
   557.9595385377,
   473.29272826007,
   371.28910032091,
   51.914478307174,
   ["RPM"]=8100,
},
-- Table: {165}
{
   8200,
   552.46970046945,
   474.42156705933,
   377.94395936432,
   53.167738017708,
   ["RPM"]=8200,
},
-- Table: {166}
{
   8300,
   545.62921881405,
   474.26144268055,
   386.05893064997,
   54.436375148003,
   ["RPM"]=8300,
},
-- Table: {167}
{
   8400,
   537.06458440643,
   472.44135605969,
   396.1567309104,
   55.72038969806,
   ["RPM"]=8400,
},
-- Table: {168}
{
   8500,
   527.90343070556,
   469.91089758061,
   407.413520446,
   57.019781667878,
   ["RPM"]=8500,
},
-- Table: {169}
{
   8600,
   517.168095091,
   465.77082603232,
   421.00913647141,
   58.334551057457,
   ["RPM"]=8600,
},
-- Table: {170}
{
   8700,
   504.98808555714,
   460.08967895561,
   437.20973918072,
   59.664697866797,
   ["RPM"]=8700,
},
-- Table: {171}
{
   8800,
   490.80537187492,
   452.30780945641,
   457.21428001367,
   61.010222095898,
   ["RPM"]=8800,
},
-- Table: {172}
{
   ["RPM"]=500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {173}
{
   ["RPM"]=600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {174}
{
   ["RPM"]=700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {175}
{
   ["RPM"]=800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {176}
{
   ["RPM"]=900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {177}
{
   ["RPM"]=1000,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {178}
{
   ["RPM"]=1100,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {179}
{
   ["RPM"]=1200,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {180}
{
   ["RPM"]=1300,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {181}
{
   ["RPM"]=1400,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {182}
{
   ["RPM"]=1500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {183}
{
   ["RPM"]=1600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {184}
{
   ["RPM"]=1700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {185}
{
   ["RPM"]=1800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {186}
{
   ["RPM"]=1900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {187}
{
   ["RPM"]=2000,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {188}
{
   ["RPM"]=2100,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {189}
{
   ["RPM"]=2200,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {190}
{
   ["RPM"]=2300,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {191}
{
   ["RPM"]=2400,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {192}
{
   ["RPM"]=2500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {193}
{
   ["RPM"]=2600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {194}
{
   ["RPM"]=2700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {195}
{
   ["RPM"]=2800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {196}
{
   ["RPM"]=2900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {197}
{
   ["RPM"]=3000,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {198}
{
   ["RPM"]=3100,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {199}
{
   ["RPM"]=3200,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {200}
{
   ["RPM"]=3300,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {201}
{
   ["RPM"]=3400,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {202}
{
   ["RPM"]=3500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {203}
{
   ["RPM"]=3600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {204}
{
   ["RPM"]=3700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {205}
{
   ["RPM"]=3800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {206}
{
   ["RPM"]=3900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {207}
{
   ["RPM"]=4000,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {208}
{
   ["RPM"]=4100,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {209}
{
   ["RPM"]=4200,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {210}
{
   ["RPM"]=4300,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {211}
{
   ["RPM"]=4400,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {212}
{
   ["RPM"]=4500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {213}
{
   ["RPM"]=4600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {214}
{
   ["RPM"]=4700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {215}
{
   ["RPM"]=4800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {216}
{
   ["RPM"]=4900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {217}
{
   ["RPM"]=5000,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {218}
{
   ["RPM"]=5100,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {219}
{
   ["RPM"]=5200,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {220}
{
   ["RPM"]=5300,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {221}
{
   ["RPM"]=5400,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {222}
{
   ["RPM"]=5500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {223}
{
   ["RPM"]=5600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {224}
{
   ["RPM"]=5700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {225}
{
   ["RPM"]=5800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {226}
{
   ["RPM"]=5900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {227}
{
   ["RPM"]=6000,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {228}
{
   ["RPM"]=6100,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {229}
{
   ["RPM"]=6200,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {230}
{
   ["RPM"]=6300,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {231}
{
   ["RPM"]=6400,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {232}
{
   ["RPM"]=6500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {233}
{
   ["RPM"]=6600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {234}
{
   ["RPM"]=6700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {235}
{
   ["RPM"]=6800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {236}
{
   ["RPM"]=6900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {237}
{
   ["RPM"]=7000,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {238}
{
   ["RPM"]=7100,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {239}
{
   ["RPM"]=7200,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {240}
{
   ["RPM"]=7300,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {241}
{
   ["RPM"]=7400,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {242}
{
   ["RPM"]=7500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {243}
{
   ["RPM"]=7600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {244}
{
   ["RPM"]=7700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {245}
{
   ["RPM"]=7800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {246}
{
   ["RPM"]=7900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {247}
{
   ["RPM"]=8000,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=0.99974347143561,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=0.99956222527516,
},
-- Table: {248}
{
   ["RPM"]=8100,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=0.99750332734375,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=0.99898158295994,
},
-- Table: {249}
{
   ["RPM"]=8200,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=0.99295795022756,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=0.9984676855629,
},
-- Table: {250}
{
   ["RPM"]=8300,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=0.98610734008707,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=0.99854059346415,
},
-- Table: {251}
{
   ["RPM"]=8400,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=0.97695149692225,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=0.99936903285155,
},
-- Table: {252}
{
   ["RPM"]=8500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=0.96549042073312,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {253}
{
   ["RPM"]=8600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=0.95172411151968,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {254}
{
   ["RPM"]=8700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=0.93565256928191,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {255}
{
   ["RPM"]=8800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=0.91727579401983,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {256}
{
   ["Boost"]=1,
   ["RealPR"]=1,
   ["AirFlow"]=959.518837799,
   ["TurboSpeed"]=0,
},
-- Table: {257}
{
   ["Boost"]=1,
   ["RealPR"]=1,
   ["AirFlow"]=1199.3985472487,
   ["TurboSpeed"]=0,
},
-- Table: {258}
{
   ["FMEPC"]=3.5,
   ["FMEPBase"]=5,
   ["FMEPScale"]=0.00105,
},
-- Table: {259}
{
   ["FMEPC"]=2.9,
   ["FMEPBase"]=5,
   ["FMEPScale"]=0.00095,
},
-- Table: {260}
{
   ["FMEPC"]=3,
   ["FMEPBase"]=5,
   ["FMEPScale"]=0.001,
},
-- Table: {261}
{
   ["BestMTBF"]=750,
   ["WorstMTBF"]=3750,
},
-- Table: {262}
{
   ["BestMTBF"]=1250,
   ["WorstMTBF"]=4250,
},
-- Table: {263}
{
   ["BestMTBF"]=1000,
   ["WorstMTBF"]=4000,
},
-- Table: {264}
{
   ["Intake"]=2,
   ["Exhaust"]=1.7,
},
-- Table: {265}
{
   ["Intake"]=1.35,
   ["Exhaust"]=1.4,
},
-- Table: {266}
{
   ["Intake"]=1.6,
   ["Exhaust"]=1.4,
},
-- Table: {267}
{
   ["PerCylinder"]=23,
   ["PerItem"]=50,
   ["PerBank"]=20,
},
-- Table: {268}
{
   ["PerCylinder"]=25,
   ["PerItem"]=50,
   ["PerBank"]=20,
},
-- Table: {269}
{
   ["PerCylinder"]=24,
   ["PerItem"]=50,
   ["PerBank"]=20,
},
-- Table: {270}
{
   1,
   3,
   4,
},
-- Table: {271}
{
   1,
   3,
   4,
},
-- Table: {272}
{
   1,
   3,
   4,
},
-- Table: {273}
{
   ["BestEconomy"]=0.2,
   ["WorseEconomy"]=0.5,
},
-- Table: {274}
{
   ["BestEconomy"]=0.3,
   ["WorseEconomy"]=0.75,
},
-- Table: {275}
{
   ["BestEconomy"]=0.27,
   ["WorseEconomy"]=0.675,
},
-- Table: {276}
{
   ["ManHoursPerBank"]=0.4,
   ["ManHoursPerCylinder"]=0.3,
   ["ManHoursPerValve"]=0.5,
},
-- Table: {277}
{
   ["ManHoursPerBank"]=0.4,
   ["ManHoursPerCylinder"]=0.3,
   ["ManHoursPerValve"]=0.5,
},
-- Table: {278}
{
   ["ManHoursPerBank"]=0.4,
   ["ManHoursPerCylinder"]=0.3,
   ["ManHoursPerValve"]=0.5,
},
-- Table: {279}
{
   41.28,
   3.43,
   3.39,
},
-- Table: {280}
{
   22.56,
   27.14,
   -38.41,
},
-- Table: {281}
{
   13.26,
   8.26,
   8.15,
},
-- Table: {282}
{
   -31.51,
   64.97,
   -91.85,
},
}